# Uses of Class
org.eclipse.emf.cdo.expressions.provider.ByteValueItemProvider

Packages that use ByteValueItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of ByteValueItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as ByteValueItemProvider
Modifier and Type
Field
Description
`protected ByteValueItemProvider`
ExpressionsItemProviderAdapterFactory.`byteValueItemProvider`
This keeps track of the one adapter used for all `ByteValue` instances.